Subject: buy/sale with EES
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 11:32:49 -0700 (PDT)

I did a buy/sale with EES where EES will give me TCO pool gas and I will give EES TCO pool or CGLF Leach gas.  The volume is 14,288 per day.

The purchase deal is 1068442, at CGAS IF.  This deal will not change.

The sale deal is #1068455, at CGAS IF - .05.  I have 2 meters on this deal, Kimat, let me know if that will be a problem booking the deal in tagg.

Robert, please chat with Rhonda on which contract to use.  We need to use the same Gulf contract all month long.  It would probably be easier for Rhonda if we use the same contract we used this month.